<!-- //BEM -->
<div className="app">
<!-- <h1>{{title}}</h1> -->
<app-header></app-header>
<app-home></app-home>
<app-footer></app-footer>
<!-- home -->
<!-- header -->
<!-- banner -->
<!-- cards-->
<!-- footer -->


<!-- searchpage later -->
<!--  -->
</div>